# Generated by Django 4.1 on 2022-09-15 01:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("base", "0003_civil_stat_common_user_country_region_form_question_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="common_user",
            name="user_photo",
            field=models.ImageField(
                blank=True, null=True, upload_to="", verbose_name="User photo"
            ),
        ),
    ]
